Subject: Natural Gas Strategic Profile
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 9 Nov 2001 07:49:48 -0800 (PST)

Hello All -- With all the uncertainty this has been a difficult project to concentrate on, however, here is a first stab at establishing criteria for evaluating the prospects for retail service state-by-state, and by major LDC.  Some of these criteria may be consolidated or eliminated as the matrix progresses.  I have differentiated between transportation (C&I customers can receive distribution service separate from commodity) as opposed to Customer Choice whereby C&I and Residential customers may have alternative service choices.  PLEASE LOOK OVER THE MATRIX  with an eye towards changes.  Nothing is set in stone and the simpler and more relevant we make it the better the product.  Thanks all.